linux – tgetent/ncurses errors while compiling ircII on Debian 10

I’m running ircii-20190117 configure with usual options like –enable-ipv6, and what I see (many times met on other web pages) error:

checking for tgetent in -ltermcap... no  
checking for tgetent in -ltinfo... no  
checking for tgetent in -ltermlib... no  
checking for tgetent in -lcurses... no  
checking for tgetent in -lxtermcap... no  
checking for tgetent in -lncurses... no  
configure: WARNING: i can not find tgetent.  you might need to help me  

As I said – I visited many web pages where users gave their advises to install various ncurses libs. Now I show what I have already installed and got no problem solved:

build-essential/stable,now 12.6 amd64 (installed)  
libncurses5/stable,now 6.1+20181013-2+deb10u2 amd64 (installed)  
libncurses-dev/stable,now 6.1+20181013-2+deb10u2 amd64 (installed)  
libncurses5-dev/stable,now 6.1+20181013-2+deb10u2 amd64 (installed)  
libncurses6/stable,now 6.1+20181013-2+deb10u2 amd64 (installed,automatic)  
libtinfo-dev/stable,now 6.1+20181013-2+deb10u2 amd64 (installed)  
ncurses-base/stable,now 6.1+20181013-2+deb10u2 all (installed)  
ncurses-term/stable,now 6.1+20181013-2+deb10u2 all (installed)  

Can someone provide help how to tell ircII to use those libs like inserting needed paths into Makefile:

/lib/x86_64-linux-gnu  
/usr/lib/x86_64-linux-gnu  

— or – use them in ./configure script run ?

Thanks in advance !